vmware: how to virtualize nt server 4.0?

bumble_bee_tuna asked:

I’m trying to virtualize a nt server 4.0 sp1. When I run the vmware converter it says that is must be at least sp3. However I can’t even find this on MSDN. Has anyone had a similar experience and found a relatively painless solution. I’m trying not to reinvent the wheel here. Thanks

My answer:


The latest Windows NT 4.0 service pack is Service Pack 6a.

Microsoft no longer distributes NT 4.0 service packs on its Web site, though as @HopelessN00b noted in his answer,¬†they can still be found on MS’s FTP site.

Finally, whatever it is probably should have been decommissioned years ago. All support for Windows NT 4.0 ended in 2004.


View the full question and answer on Server Fault.

Creative Commons License
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.